@media only all and (max-width: 700px) {
    /* for 700px or less */
body {
	-ms-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}

.frame-outer {
	margin: 0;
	width: 100%;
	border: none;
	box-shadow: none;
}
    
#title { 
	  position: inherit;
  background-color: #fff;
  bottom: 0;
  left: 0;
}
	
	
h1 {
position: inherit;
bottom: 0;
left: 0;
width: auto !important;
}

	
	.sub {
	padding: 1rem;
}
	
#logo img { width: 50%}
	
.flex {
	display: block;
}
	
.left, .right, .left-2, .right-2 {
	width: 100%;
}

.left, .left-2 {
	margin-bottom: 1.5rem;
}

.hide {
	display: block;
}

.hide_m {
	display: none;
}  
}

.refnr {}

.apply {}
